/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2017
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    STORE CATEGORIES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#stores_categories {
    position: absolute;
    top: -58px;
    right: 0;
    width: 100%;
    text-align: center;
    font-size: 0;
}

#stores_categories-i {
    display: inline;
}

#stores_categories a.category:link,
#stores_categories a.category:visited,
#stores_categories a.centre_plan:link,
#stores_categories a.centre_plan:visited {
    display: inline-block;
    vertical-align: top;
    padding: 4px 0;
    width: 160px;
    height: 40px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    line-height: 16px;
    color: #3f3f41;
    background: #000;
}

#stores_categories a.centre_plan:link,
#stores_categories a.centre_plan:visited {
    margin-left: 30px;
}

#stores_categories a.category:link .category-i,
#stores_categories a.category:visited .category-i,
#stores_categories a.centre_plan:link .centre_plan-i,
#stores_categories a.centre_plan:visited .centre_plan-i {
    display: table;
    width: 100%;
    height: 40px;
}

#stores_categories a.category:link .category-ii,
#stores_categories a.category:visited .category-ii,
#stores_categories a.centre_plan:link .centre_plan-ii,
#stores_categories a.centre_plan:visited .centre_plan-ii {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    text-align: center;
}




/*  -------------------------------------------------------------
    STORE SEARCH
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .store_search {
    display: none;
    padding: 22px 0 22px 0;
}

#content .store_search label {
    display: block;
    padding-bottom: 2px;
    text-transform: uppercase;
    color: #58585a;
}

#content .store_search .field {
    display: block;
    padding: 0 40px 0 10px;
    width: 100%;
    height: 40px;
    font: 15px "Montserrat", Arial, Helvetica, Sans-serif;
    line-height: 40px;
    color: #58585a;
    border: 1px #58585a solid;
    background: none;
    outline: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .store_search a.centre_plan:link,
#content .store_search a.centre_plan:visited {
    display: block;
    float: right;
    margin-top: 4px;
    font-size: 0.8em;
    text-transform: uppercase;
    text-decoration: underline;
    color: #58585a;
}




/*  -------------------------------------------------------------
    STORE LISTINGS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .stores_listing {
    font-size: 0;
    text-align: left;
}

#content .stores_listing .store {
    display: inline-block;
    padding: 30px 10px;
    vertical-align: top;
    width: 25%;
    font-size: 15px;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .stores_listing .store:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#content .stores_listing .store-i {
    margin: 0 auto;
    width: 280px;
    max-width: 100%;
}

#content .stores_listing .store-i a {
    text-decoration: none;
}

#content .stores_listing .store .logo {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 120px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

#content .stores_listing .store .title {
    display: block;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 15px;
    color: #58585a;
}

#content .stores_listing .store .details {
    padding-top: 10px;
}

#content .stores_listing .store .details p {
    padding: 0;
    font-size: 0.95em;
    font-weight: normal;
    line-height: 1.4em;
}

#content .stores_listing .store .details p a:link,
#content .stores_listing .store .details p a:visited {
    font-size: inherit;
    text-transform: none;
    text-decoration: none;
}

#content .stores_listing .store .description {
    padding-top: 10px;
}

#content .stores_listing .store .description h5 {
    padding: 0 0 2px 0;
    font-size: 0.95em;
    font-weight: bold;
}

#content .stores_listing .store .description table {
    display: table;
    width: 100%;
}

#content .stores_listing .store .description table tr {
    display: table-row;
}

#content .stores_listing .store .description table td {
    display: table-cell;
    padding: 0 5px;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.4em;
}

#content .stores_listing .store .description table td:first-child {
    padding-left: 0;
}

#content .stores_listing .store .description table td:last-child {
    padding-right: 0;
}

#content .stores_listing .store a.btn_facebook:link,
#content .stores_listing .store a.btn_facebook:visited {
    display: block;
    margin-top: 10px;
    width: 39px;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#content .stores_listing .store a.btn_facebook:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#content .stores_listing .store a.btn_facebook:link img,
#content .stores_listing .store a.btn_facebook:visited img {
    display: block;
    width: 100%;
}

#content .stores_listing .no_stores {
    display: none;
    font-size: 16px;
    text-align: center;
}




/*  -------------------------------------------------------------
    STORE VIEW
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#store_view .store_logo {
    display: table;
    margin-bottom: 20px;
    width: 280px;
    height: 80px;
}

#store_view .store_logo .store_logo-i {
    display: table-cell;
    vertical-align: middle;
}

#store_view .store_logo img {
    max-width: 280px;
}

#store_view .contact h4 {
    padding-bottom: 10px;
}

#store_view .contact p {
    padding: 0;
}

#store_view .contact p a:link,
#store_view .contact p a:visited {
    font-size: 1em;
    text-transform: none;
}

#store_view .contact .socials {
    padding-top: 15px;
    font-size: 0;
    text-align: left;
}

#store_view .contact .socials a.btn_social:link,
#store_view .contact .socials a.btn_social:visited {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#store_view .contact .socials a.btn_social:last-child:link,
#store_view .contact .socials a.btn_social:last-child:visited {
    margin-right: 0;
}

#store_view .contact .socials a.btn_social:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#store_view .back_link {
    padding-top: 40px;
}

#store_view a.btnViewCategoryPage:link,
#store_view a.btnViewCategoryPage:visited {
    display: block;
    vertical-align: bottom;
    width: 100%;
    font-size: 15px;
    text-align: left;
    text-decoration: none;
    color: #3f3f41;
    padding: 0 10px 0 80px;
    background-repeat: no-repeat;
    background-position: 24px center;
    background-color: #000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#store_view a.btnViewCategoryPage:link,
#store_view a.btnViewCategoryPage:visited,
#store_view a.btnViewCategoryPage:link .btn-i,
#store_view a.btnViewCategoryPage:visited .btn-i {
    height: 72px;
}

#store_view a.btnViewCategoryPage:link .btn-i,
#store_view a.btnViewCategoryPage:visited .btn-i {
    display: table;
    width: 100%;
}

#store_view a.btnViewCategoryPage:link .btn-ii,
#store_view a.btnViewCategoryPage:visited .btn-ii {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.15em;
    line-height: 1.2em;
    font-weight: bold;
}

#store_view .trading_hours {
    margin-top: 100px;
    padding: 25px 0 50px 0;
    color: #fff;
    background: #0078af;
}

#store_view .trading_hours.less_top_margin {
    margin-top: 25px;
}

#store_view .trading_hours .title {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    width: 260px;
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#store_view .trading_hours .title h4 {
    padding-bottom: 10px;
    color: #fff;
}

#store_view .trading_hours .title p {
    display: inline-block;
}

#store_view .trading_hours .days {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    width: 260px;
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#store_view .trading_hours .days p {
    position: relative;
    padding-left: 60px;
    text-align: left;
}

#store_view .trading_hours .days p.no_day {
    padding-left: 0;
}

#store_view .trading_hours .days p span {
    position: absolute;
    top: 4px;
    left: 0;
    z-index: 5;
    display: block;
    width: 60px;
    text-align: left;
}